﻿/* start CSS for the admin editor */
/* Default font */
.text_01 {
	font-size: 12px;
	font-weight: normal;
	color: #454545;
}
a.text_01 {
	font-size: 12px;
	font-weight: normal;
	color: #454545;
	text-decoration:underline;
}
.text_01 a{
	font-size: 12px;
	font-weight: normal;
	color: #454545;
	text-decoration:underline;
}

.text_02 {
	font-size: 12px;
	font-weight: bold;
	color: #005687;
}
a.text_02 {
	font-size: 12px;
	font-weight: bold;
	color: #005687;
	text-decoration:underline;
}
.text_02 a{
	font-size: 12px;
	font-weight: bold;
	color: #005687;
	text-decoration:underline;
}

.text_03 {
	font-size: 11px;
	font-weight: normal;
	color: #3C8000;
}
a.text_03 {
	font-size: 11px;
	font-weight: normal;
	color: #3C8000;
	text-decoration:underline;
}
.text_03 a{
	font-size: 11px;
	font-weight: normal;
	color: #3C8000;
	text-decoration:underline;
}

.text_04 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
a.text_04 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-decoration:underline;
}
.text_04 a{
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-decoration:underline;
}

/* title_01 */
.title_01{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #990000;
	font-weight: bolder;	
}
A.title_01{
	color : Black;
	text-decoration: none;
}
A.title_01:HOVER{				
	text-decoration: none;
}
TD.title_01  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #000000;
	height: 20px;
	background-color: #CE171E;
}
/* title_02 */
.title_02{					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #4b193e;
	font-weight: bolder;	
}
A.title_02{
	color : Black;
	text-decoration: none;
}
A.title_02:HOVER{				
	text-decoration: none;
}
TD.title_02  { 					
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 14px;
	color : #000000;
	height: 20px;
	background-color: #A7A9AC;
}
HR{
   color: #990000;
   height: 1px;
   width: 100%;
}
P{
	margin:0;
}
